
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 13.2293176651
    D: 8658.85449219
    G: 0.101000003517
    SC: 2602.35693359
    T60: 0.426383435726
    Tc: 0.184916928411
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.853999972343
    gc: 0.59500002861

sampleRate: 21000

filename: "training/summit_02_seg17.wav"
